Subject: 30.0.50; ELPA recipes with broken :url property values

From: No Wayman <[email-masked]>
Date: Sun, 16 Apr 2023 22:53:12 -0400

In elpa-packages, is there a reason why we keep the :url property 
for packages for which
the upstream no longer exists? e.g. any package :url pointing to 
"http://www.dr-quibit.org/git/predictive.git"?

I ask because I'm writing GNU/NonGNU ELPA support for Elpaca.
I'd like to avoid hard-coding an exception for that URL when 
generating package recipes.
Would a patch changing those :url values to nil be accepted?
If so, should the old URL be preserved in a comment above each 
package?